/* line 13, ../sass/animation.scss */
.contents article.current {
  height: 100%;
  transform: translateY(0) translate3d(0, 0, 0);
}
/* line 26, ../sass/animation.scss */
.contents .page-top h1 .symbol svg {
  width: 330px;
  height: 330px;
}
@media screen and (max-width: 768px) {
  /* line 26, ../sass/animation.scss */
  .contents .page-top h1 .symbol svg {
    width: 72.95vw;
    height: 72.95vw;
  }
}
/* line 82, ../sass/animation.scss */
.contents .page-top h1 .symbol.queue {
  transition: all 1.5s ease-out;
  opacity: 0;
}
/* line 87, ../sass/animation.scss */
.contents .page-top h1 .logo {
  width: 330px;
  height: 330px;
  position: absolute;
  top: 0;
  left: 0;
}
@media screen and (max-width: 768px) {
  /* line 87, ../sass/animation.scss */
  .contents .page-top h1 .logo {
    width: 72.95vw;
    height: 72.95vw;
  }
}
/* line 98, ../sass/animation.scss */
.contents .page-top h1 .logo li {
  width: 100%;
  height: 100%;
  opacity: 0;
  position: absolute;
  left: 12.42%;
}
/* line 110, ../sass/animation.scss */
.contents .page-top h1 .logo .upper {
  transform: translateY(-50%);
  top: 15.76%;
  height: 14.68%;
  width: 74.14%;
}

/* line 121, ../sass/animation.scss */
.contents .page-top h1 .logo .upper.queue {
  opacity: 1;
  transform: translateY(0);
  transition: all 1.5s ease-out;
}
/* line 127, ../sass/animation.scss */
.contents .page-top h1 .logo .middle {
  top: 43.03%;
  height: 14.41%;
  width: 75.82%;
}

/* line 137, ../sass/animation.scss */
.contents .page-top h1 .logo .middle.queue {
  opacity: 1;
  transition: all 1.5s ease-out;
}
/* line 143, ../sass/animation.scss */
.contents .page-top h1 .logo .lower {
  transform: translateY(50%);
  top: 69.39%;
  height: 15.97%;
  width: 76.61%;
}

/* line 154, ../sass/animation.scss */
.contents .page-top h1 .logo .lower.queue {
  opacity: 1;
  transform: translateX(0);
  transition: all 1.5s ease-out;
}

@media screen and (min-width: 769px) {
  .force {
    animation-duration: .001s !important;
  }

  .center-to-top {
    animation-name: center-to-top;
    animation-duration: 0.6s;
    animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
    animation-delay: 0;
    animation-iteration-count: 1;
    animation-direction: alternate;
    animation-fill-mode: both;
  }

  .top-to-center {
    animation-name: top-to-center;
    animation-duration: 0.6s;
    animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
    animation-delay: 0;
    animation-iteration-count: 1;
    animation-direction: alternate;
    animation-fill-mode: both;
  }

  .center-to-bottom {
    animation-name: center-to-bottom;
    animation-duration: 0.6s;
    animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
    animation-delay: 0;
    animation-iteration-count: 1;
    animation-direction: alternate;
    animation-fill-mode: both;
  }

  .standby {
    animation-name: standby;
    animation-duration: .1s;
    animation-iteration-count: 1;
    animation-direction: alternate;
    animation-fill-mode: both;
  }

  .bottom-to-center {
    animation-name: bottom-to-center;
    animation-duration: 0.6s;
    animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
    animation-delay: 0;
    animation-iteration-count: 1;
    animation-direction: alternate;
    animation-fill-mode: both;
  }

  .center-to-left {
    animation-name: center-to-left;
    animation-duration: 0.6s;
    animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
    animation-delay: 0;
    animation-iteration-count: 1;
    animation-direction: alternate;
    animation-fill-mode: both;
  }

  .left-to-center {
    animation-name: left-to-center;
    animation-duration: 0.6s;
    animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
    animation-delay: 0;
    animation-iteration-count: 1;
    animation-direction: alternate;
    animation-fill-mode: both;
  }

  .center-to-right {
    animation-name: center-to-right;
    animation-duration: 0.6s;
    animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
    animation-delay: 0;
    animation-iteration-count: 1;
    animation-direction: alternate;
    animation-fill-mode: both;
  }

  .right-to-center {
    animation-name: right-to-center;
    animation-duration: 0.6s;
    animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
    animation-delay: 0;
    animation-iteration-count: 1;
    animation-direction: alternate;
    animation-fill-mode: both;
  }

  .elm-center-to-top {
    animation-name: elm-center-to-top;
    animation-duration: 0.6s;
    animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
    animation-delay: 0;
    animation-iteration-count: 1;
    animation-direction: alternate;
    animation-fill-mode: both;
  }

  .elm-top-to-center {
    animation-name: elm-top-to-center;
    animation-duration: 0.6s;
    animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
    animation-delay: 0;
    animation-iteration-count: 1;
    animation-direction: alternate;
    animation-fill-mode: both;
  }

  .elm-center-to-bottom {
    animation-name: elm-center-to-bottom;
    animation-duration: 0.6s;
    animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
    animation-delay: 0;
    animation-iteration-count: 1;
    animation-direction: alternate;
    animation-fill-mode: both;
  }

  .elm-standby {
    animation-name: elm-center-to-bottom;
    animation-duration: 0;
    animation-iteration-count: 1;
    animation-direction: alternate;
    animation-fill-mode: both;
  }

  .elm-bottom-to-center {
    animation-name: elm-bottom-to-center;
    animation-duration: 0.6s;
    animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
    animation-delay: 0;
    animation-iteration-count: 1;
    animation-direction: alternate;
    animation-fill-mode: both;
  }
}
@keyframes center-to-top {
  0% {
    height: 100%;
    transform: translateY(0) translateX(0) translate3d(0, 0, 0);
  }
  100% {
    height: 100%;
    transform: translateY(-100%) translateX(0) translate3d(0, 0, 0);
  }
}
@keyframes top-to-center {
  0% {
    height: 100%;
    transform: translateY(-99%) translateX(0) translate3d(0, 0, 0);
  }
  100% {
    height: 100%;
    transform: translateY(0) translateX(0) translate3d(0, 0, 0);
  }
}
@keyframes center-to-bottom {
  0% {
    height: 100%;
    transform: translateY(0) translateX(0) translate3d(0, 0, 0);
  }
  100% {
    height: 100%;
    transform: translateY(100%) translateX(0) translate3d(0, 0, 0);
  }
}
@keyframes standby {
  0% {
    height: 100%;
    transform: translateY(100vh) translateX(0) translate3d(0, 0, 0);
  }
  100% {
    height: 100%;
    transform: translateY(100vh) translateX(0) translate3d(0, 0, 0);
  }
}
@keyframes bottom-to-center {
  0% {
    height: 100%;
    transform: translateY(99%) translateX(0) translate3d(0, 0, 0);
  }
  100% {
    height: 100%;
    transform: translateY(0) translateX(0) translate3d(0, 0, 0);
  }
}
@keyframes center-to-left {
  0% {
    height: 100%;
    transform: translateY(0) translateX(0) translate3d(0, 0, 0);
  }
  100% {
    height: 100%;
    transform: translateY(0) translateX(-100%) translate3d(0, 0, 0);
  }
}
@keyframes left-to-center {
  0% {
    height: 100%;
    transform: translateY(0) translateX(-99%) translate3d(0, 0, 0);
  }
  100% {
    height: 100%;
    transform: translateY(0) translateX(0) translate3d(0, 0, 0);
  }
}
@keyframes center-to-right {
  0% {
    height: 100%;
    transform: translateY(0) translateX(0) translate3d(0, 0, 0);
  }
  100% {
    height: 100%;
    transform: translateY(0) translateX(100%) translate3d(0, 0, 0);
  }
}
@keyframes right-to-center {
  0% {
    height: 100%;
    transform: translateY(0) translateX(99%) translate3d(0, 0, 0);
  }
  100% {
    height: 100%;
    transform: translateY(0) translateX(0) translate3d(0, 0, 0);
  }
}
@keyframes elm-center-to-top {
  0% {
    transform: translateY(-50%) translateX(0) translate3d(0, 0, 0);
  }
  100% {
    transform: translateY(-200%) translateX(0) translate3d(0, 0, 0);
  }
}
@keyframes elm-top-to-center {
  0% {
    transform: translateY(-200%) translateX(0) translate3d(0, 0, 0);
  }
  100% {
    transform: translateY(-50%) translateX(0) translate3d(0, 0, 0);
  }
}
@keyframes elm-center-to-bottom {
  0% {
    transform: translateY(-50%) translateX(0) translate3d(0, 0, 0);
  }
  100% {
    transform: translateY(200%) translateX(0) translate3d(0, 0, 0);
  }
}
@keyframes elm-bottom-to-center {
  0% {
    transform: translateY(200%) translateX(0) translate3d(0, 0, 0);
  }
  100% {
    transform: translateY(-50%) translateX(0) translate3d(0, 0, 0);
  }
}
